Discontinued support for Snow Leopard and Windows XP with BookWright

BookWright has discontinued supporting the Mac OS X 10.6 Snow Leopard and Windows XP operating systems, effective December 30, 2015.

If you'd like to continue using BookWright for your book projects, please upgrade your operating system to a newer version. Below are the minimum operating system requirements for BookWright:

If you choose not to upgrade your operating system to a supported version, we recommend using either Bookify, our online book making tool, or our PDF uploader for your next book project.

Have more questions? Submit a request
Log In